Synopsis
========

biboumi [-ht] [*config_filename*]

Command-Line Options
====================

-h, \\-\\-help
~~~~~~~~~~~~~~

Display a help message and exit.

-t, \\-\\-test-config
~~~~~~~~~~~~~~~~~~~~~

Do not run, just test the configuration file syntax. Exit with a 0
status if the configuration is valid, exits with a non-zero status
otherwise.
